Subject: Re: bug#3463: 23.0.94;describe-variable misses buffer local value for long outputs

From: Lennart Borgman <[email-masked]>
Date: Wed, 3 Jun 2009 22:46:12 +0200

Thanks Drew, your are right. It is there. I just did not see it.

So this is not a bug. Sorry for the trouble.

On Wed, Jun 3, 2009 at 10:42 PM, Drew Adams <[email-masked]> wrote:
>> describe-variable overwrites its own input when showing the value of a
>> buffer local variable that has a default value with long output. To
>> show this start from "emacs -Q" and in *scratch* write
>>
>>   (set (make-local-variable 'auto-mode-alist) nil)
>>
>> and eval it. Then show the value of auto-mode-alist in *scratch* with
>> describe-variable.
>
> I did that, but I don't see the problem. Can you describe (or show)
> what the problem is that you see? What do you mean by "overwrites
> its own input"?
>
> In GNU Emacs 23.0.94.1 (i386-mingw-nt5.1.2600)
>  of 2009-05-24 on SOFT-MJASON
> Windowing system distributor `Microsoft Corp.', version 5.1.2600
> configured using `configure --with-gcc (3.4)'
>
>